<?php
/*
 * @Author : 孜然
 * @Url : www.zrv7.com
 * @Date : 2021-9-18 00:39
 * @Project : 孜然授权系统
 * @Description : 基于ZR框架开发的授权系统
 * @Qq : 2937978586
 * @Wx : hhr2937978586 
 * @Email : 2937978586@qq.com
 * @Read me : 孜然授权系统，是一款多模板/多用途/多权限的授权系统
 * @Remind : 孜然授权系统受《劳动知识产权》和《计算机软件著作法》的法律保护，使用破解即违法法律
 * @Dbfk : 如果您已经使用了盗版，孜然可以通过上述两法告你，不过我是不会这么做的，如果是传播盗版那么就必定告上法院
 */
/*孜然授权系统 - 数据库备份数据*/
$dbconfig=array(
	'host' => 'localhost', //数据库服务器
	'port' => 3306, //数据库端口
	'user' => '', //数据库用户名
	'pwd' => '', //数据库密码
	'dbname' => '', //数据库名
);		
/*孜然授权系统 - 数据库配置*/
define('DB_HOST', 'localhost');//数据库服务器
define('DB_PORT', '3306'); //数据库端口
define('DB_USER', ''); //数据库用户名
define('DB_PASS', ''); //数据库密码
define('DB_NAME', ''); //数据库名
define('DB_PREFIX', ''); //孜然授权网数据库前缀，勿改，否则有bug！
/*作者一言｜孜然授权*/
/*版权常量 | 修改封程序*/
define('ZRAUTH_ZR','本系统作者，孜然'); //版权介绍
define('ZRAUTH_QQ','孜然的QQ，2937978586'); //孜然的联系方式
define('ZRAUTH_WORD','接，PHP定制，框架定制，程序二开'); //孜然的业余业务
?>